* {
	/*color: #999;*/
	line-height: 2;
	/*font-family: "Arial Black", Gadget, sans-serif;*/
	font-size: 14px;
	padding-top: 0;
	padding-right: 3;
	padding-bottom: 0;
	padding-left: 12;
	margin: 0;
}
h2 {
	padding:1em 0 0 0;
}
h4 {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2em
}
p {
	line-height: 2em;
	color: #FFF;
	padding-left: 4px;
}
p + p {
	text-indent:2em;
}

.room {
	color:#F90;
	text-align: right;
}
body {
	font-size:100%;
	text-align:center;
	background:#ddd;
}
pre {
	display:block;
	margin:1em 0 0 0;
	width:488px;
}
pre code {
	background:#eee;
	display:block;
	padding:10px;
}
.r {
	float:right;
	padding:0 0 10px 20px;
}

/* Landscape mode (default) */
#wrap {
	margin:0 auto;
	width:660px;
	position:relative;
	overflow:hidden;
	text-align:left;
	background:#fff;
}
#header {
	float: left;
	width: 1024px;
	padding: 10px 0 20px 0;
	background: #fff;
	color: #009DDC;
}
#header h1 {
	padding: 10px 30px 0 30px;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #009DDC;
	font-size: 24px;
}
#header p {
	padding: 0 30px;
	line-height: 1.4em;
}
#content {
	float: left;
	width: 1024px;
	background: #eee;
	position: relative;
	left: 768px;
}
#main {
	float:left;
	width:708px;
	position:relative;
	right:738px;
	padding:20px 0;
}
#main2 {
	float:left;
	width:708px;
	position:relative;
	right:738px;
	padding:20px 0;
}
#side {
	float:right;
	width:216px;
	position:relative;
	right:788px;
	padding-bottom:20px;
}
#sidea,
#sideb,
#sidec {
	clear:left;
	float:left;
	width:216px;
}


#footer {
	clear:both;
	float:left;
	width:1024px;
	border-top:1px solid #000;
	background:#ddd;
}
#footer p {
	padding:20px 30px;
}
